<ul id="tabs">
<?php foreach ($sites as $site): ?>
	<li <?=$site['current']?'class="current"':''?>>
		<a href="<?=$site['link']?>"><?=$site['title']?></a>
	</li>
<?php endforeach; ?>
</ul>
<ul id="tabs2">
<?php foreach ($sites as $site): ?>
	<?php if (!$site['current_section']) continue; ?>
	<?php foreach ($site['sites'] as $subsite): ?>
		<?php if (!$subsite['hidden']): ?>
		<li <?=$subsite['current']?'class="current"':''?>>
			<a href="<?=$subsite['link']?>"><?=$subsite['title']?></a>
		</li>
		<?php endif; ?>
	<?php endforeach; ?>
<?php endforeach; ?>
</ul>
<div class="clear"></div>
<br/>

<?php if (!empty($error_messages)): ?>
<table style="width: 100%; border: 1px solid #A00;" class="steelgroup1" cellspacing="10">
	<tr>
		<td style="width: 75px; text-align: center;"><img src="./assets/images/x.gif" alt="Fehler" align="middle"/></td>
		<td class="steel1" style="padding: 5px; border: 1px solid #A00;">
			<?php if (count($error_messages)==1): ?>
				<?=array_pop($error_messages)?>!
			<?php else: ?>
				<?=_('Bei der Verarbeitung sind folgende Fehler aufgetreten')?>:<br/>
				<ul>
					<?php foreach ($error_messages as $message):?>
					<li><?=$message?>!</li>
					<?php endforeach; ?>
				</ul>
			<?php endif; ?>
		</td>
	</tr>
</table>
<?php elseif (!empty($success_messages)): ?>
<table style="width: 100%; border: 1px solid green;" class="steelgroup5" cellspacing="10">
	<tr>
		<td style="width: 75px; text-align: center;"><img src="./assets/images/ok.gif" alt="Erfolg" align="middle"/></td>
		<td class="steel1" style="padding: 5px; border: 1px solid green;">
			<?php if (count($success_messages)==1): ?>
				<?=array_pop($success_messages)?>!
			<?php else: ?>
				Die Verarbeitung war erfolgreich:<br/>
				<ul>
					<?php foreach ($success_messages as $messages):?>
					<li><?=$message?>!</li>
					<?php endforeach; ?>
				</ul>
			<?php endif; ?>
		</td>
	</tr>
</table>
<?php endif ?>

<?=$page_content?>