<form action="<?=$link_delete?>" method="post">
<table cellspacing="0" cellpadding="2" width="100%">
	<colgroup>
		<col width="47%"/>
		<col width="16%"/>
		<col width="10%"/>
		<col width="10%"/>
		<col width="8%"/>
		<col width="15%"/>
		<col width="4%"/>
	</colgroup>
		<tr>
			<td class="topic" colspan="9"><b>Lehrveranstungs-Evaluationen</b></td>
		</tr>
		<tr>
			<th>Seminar [<a href="<?=$link_back?>">Zurck zur Instituts-bersicht</a>]</th>
			<th align="center">Start - Ende</th>
			<th>Status</th>
			<th align="center" colspan="2">Teilnehmer</th>
			<th colspan="2"></th>
		</tr>
	<tbody>
	<?php $totals = array('participants'=>0, 'members'=>0); ?>
	<?php $counter = 0; ?>
<?php if (!empty($evaluation_data)): ?>
	<?php foreach ($evaluation_data as $evaluation_group): ?>
		<tr class="steelgroup1">
			<td colspan="7"><b>Vorlage: <?=$evaluation_group['template_title']?></b></td>
		</tr>
		<?php foreach ($evaluation_group['evaluations'] as $evaluation): ?>
		<?php if ($evaluation['participants']<1 and !empty($_SESSION['show_notempty'])): ?>
		<?php elseif ($evaluation['participants']<=$evaluation_summary_minusers and !empty($_SESSION['show_notguilty'])): ?>
		<?php else: ?>
			<tr class="<?=($counter++%2==0)?'steelgraulight':'steel1'?>">
				<td>
					<a href="seminar_main.php?auswahl=<?=$evaluation['seminar_id']?>"><?=$evaluation['seminar_title']?></a>
				</td>
				<td style="text-align: center;">
					<?=date('d.m.Y', $evaluation['start_date'])?> -	<?=date('d.m.Y', $evaluation['stop_date'])?>
				</td>
				<td>
					<?php if ($evaluation['status']=='expired'): ?>
					abgelaufen
					<?php elseif ($evaluation['status']=='current'): ?>
					laufend
					<?php else: ?>
					zuknftig
					<?php endif; ?>
				</td>
				<td style="text-align: center;">
					<?=number_format($evaluation['participants'], 0, ',', '.')?>
					/
					<?=number_format($evaluation['seminar_members'], 0, ',', '.')?>
				</td>
				<?php $totals['participants'] += $evaluation['participants']; ?>
				<?php $totals['members'] += $evaluation['seminar_members']; ?>
				<td style="text-align: right;">
					<?php $percent = ($evaluation['seminar_members']>0)?$evaluation['participants']/$evaluation['seminar_members']*100:0; ?>
					(<?=number_format($percent, 2, ',', '.')?>%)
				</td>
				<td style="text-align: center;">
					<a href="<?=$link_edit?>&evaluation_id=<?=$evaluation['evaluation_id']?>"><?=makebutton('details', 'img', 'Details')?></a>
				</td>
				<td style="text-align: center;">
					<input type="checkbox" name="evaluation_ids[]" value="<?=$evaluation['evaluation_id']?>"/>
				</td>
			</tr>
		<?php endif; ?>
		<?php endforeach; ?>
	<?php endforeach; ?>
		<tr class="steelgroup4">
			<td colspan="3" style="border-top: 3px double black; text-align: right;">Summen:</td>
			<td style="border-top: 3px double black; text-align: center;">
				<?=number_format($totals['participants'], 0, ',', '.')?>
				/
				<?=number_format($totals['members'], 0, ',', '.')?>
			</td>
			<td style="border-top: 3px double black; text-align: right;">
				<?php $percent = ($totals['members']>0)?$totals['participants']/$totals['members']*100:0; ?>
				(<?=number_format($percent, 2, ',', '.')?>%)
			</td>
			<td colspan="2" style="border-top: 3px double black;">&nbsp;</td>
		</tr>
<?php else: ?>
		<tr class="steel1">
			<td colspan="7" style="text-align: center;">Keine Evaluationen vorhanden</td>
		</tr>
<?php endif; ?>
	</tbody>
	<tfoot>
		<tr class="steel2">
			<td colspan="3" style="border-top: 1px solid black;">
				<table cellpadding="2">
					<tr>
						<td style="text-align: left;">
							<?php if ($skip>0): ?>
								<a href="<?=$link_page_back?>"><?=makebutton('vorherige', 'img', 'Vorherige Seite')?></a>
							<?php else: ?>
								&nbsp;
							<?php endif; ?>
						</td>
						<td>Zeige Evaluation <?=($skip+1)?>..<?=($skip+$counter)?> von <?=number_format($total_count, 0, ',', '.')?> an</td>
						<td style="text-align: right;">
							<?php if ($_SESSION['evaladmin_maxrows']>0 and $total_count>$_SESSION['evaladmin_maxrows'] and ($skip+$_['evaladmin_maxrows']<$total_count)): ?>
								<a href="<?=$link_page_next?>"><?=makebutton('weiter', 'img', 'Nchste Seite')?></a>
							<?php else: ?>
								&nbsp;
							<?php endif; ?>
						</td>
					</tr>
				</table>
			</td>
			<td colspan="4"  style="border-top: 1px solid black; text-align: right; padding: 5px;">
				Ausgewhlte Evaluationen <?=makebutton('loeschen', 'input', 'Ausgewhlte Evaluationen lschen', '" onclick="return confirm(\'Die ausgewhlten Evaluationen wirklich lschen?\');')?>
			</td>
		</tr>
	</tfoot>
</table>
<input type="hidden" name="institute_id" value="<?=$_GET['institute_id']?>"/>
</form>
<div style="margin:10px 0px 10px 0px; padding:5px; border:1px solid #000000;">
<table class="blank" cellspacing="0" cellpadding="1" width="100%">
	<tr>
		<td>Insgesamt gibt es <strong><?=number_format($total_count, 0, ',', '.')?></strong> Evaluationen, davon haben <strong><?=number_format($guilty_count, 0, ',', '.')?></strong> die Mindestteilnehmermenge (mehr als <?=$evaluation_summary_minusers?> Teilnehmer), <strong><?=number_format($visible_count, 0, ',', '.')?></strong> freigeschaltet und <strong><?=number_format($comments_count, 0, ',', '.')?></strong> kommentiert.</td>
	</tr>
</table>
</div>