<table border="0" cellspacing="0" cellpadding="4" width="100%">
    <tr>
        <th align="left">Lehrveranstaltungsevaluation - Auswertung</th>
        <th align="right"><span class="eval_noprint">[<a href="<?=$link_request?>&print=yes" target="_blank">Druckansicht</a>]</span></th>
    </tr>
</table>
<div class="topic"><b>&Uuml;bersicht</b></div>
<table cellpadding="2" cellspacing="0" border="0" width="100%">
	<colgroup>
		<col width="200px"/>
		<col />
	</colgroup>
	<tr class="steel1">
    	<td style="font-weight: bold;">Titel:</td>
    	<td><?=$overview['template_name']?></td>
  	</tr>
  	<tr class="steelgraulight">
	    <td style="font-weight: bold;">Veranstaltung:</td>
	    <td><a href="<?=URLHelper::getLink('details.php', array('sem_id' => $overview['seminar_id'])) ?>"><?=$overview['seminar_name']?></a></td>
  	</tr>
  	<tr class="steel1">
	    <td style="font-weight: bold;">Dozent(en):</td>
	    <td>
	    	<?php
	    	if(count($overview['seminar_teachers'])>1)
	    	{
	    		$last_teacher = array_pop($overview['seminar_teachers']);
    			$teachers = implode(' und ', array(
    				implode(', ', $overview['seminar_teachers']),
    				$last_teacher
    			));
	    	}
	    	else
	    	{
	    		$teachers = array_pop($overview['seminar_teachers']);
	    	}
    		?>
    		<?=$teachers?>
    	</td>
  	</tr>
  	<tr class="steelgraulight">
	    <td style="font-weight: bold;">Teilnehmer Veranstaltung:</td>
	    <td><?=$overview['seminar_members']?></td>
  	</tr>
  	<tr class="steel1">
    	<td style="font-weight: bold;">Teilnehmer Evaluation:</td>
    	<td><?=$overview['users']?> (Teilnahmequote: <?=number_format($overview['participants_ratio'], 2, ',', '.')?>%)</td>
  	</tr>
  	<tr class="steelgraulight">
	    <td style="font-weight: bold;">Auswertung erzeugt am:</td>
	    <td><?=date('d.m.Y')?></td>
  	</tr>
  	<tr class="steel1">
	    <td style="font-weight: bold;">Evaluationszeitraum:</td>
	    <td><?=date('d.m.Y', $overview['start_date'])?> bis <?=date('d.m.Y', $overview['stop_date'])?></td>
  	</tr>
  	<tr class="steelgraulight">
	    <td valign="top" style="font-weight: bold;">Zus&auml;tzliche Informationen:</td>
	    <td>
    		Die Teilnahme war anonym.<br/>
    		<?php if ($overview['visible_status']): ?>
	    		Freigeschaltet fr Seminarteilnehmer seit dem <?=date('d.m.Y', $overview['visible_date'])?>.<br/>
    		<?php else: ?>
	    		<strong>Nicht freigeschaltet fr Studenten.</strong><br/>
    		<?php endif; ?>
    		Erstellt am <?=date('d.m.Y', $overview['create_date'])?>.
		</td>
  	</tr>
<?php if (!empty($overview['comment'])): ?>
  	<tr class="steel1">
		<td style="font-weight: bold; vertical-align: top;">Kommentar:</td>
		<td><?=nl2br($overview['comment'])?></td>
	</tr>
<?php endif; ?>
</table>
<br/>

<table border="0" cellspacing="0" cellpadding="2" width="100%">
    <tr>
        <td class="topic"><b>Ergebnisse</b></td>
    </tr>
</table>

<div class="steelgroup7" style="padding: 3px;">
<table width="100%" cellpadding="2" cellspacing="0">
	<colgroup>
		<col width="40px"/>
		<col width="*"/>
	</colgroup>
<?php foreach ($results as $group): ?>
	<tr>
		<td style="font-weight: bold;"><?=$group['position']?>.)</td>
		<td style="font-weight: bold;"><?=$group['title']?></td>
	</tr>
	<?php $classes = array('steel1', 'steelgraulight'); $classes_counter = 0; ?>
	<?php foreach ($group['questions'] as $question): ?>
	<tr class="<?=$classes[$classes_counter++%2]?>">
		<td valign="top" style="font-weight: bold;"><?=$group['position']?>.<?=$question['position']?></td>
		<td valign="top"><b><?=$question['text']?></b><br/>

		<table width="100%" cellpadding="2" cellspacing="0">
			<tr>
				<td align="left" valign="top">
				<?php if (in_array($question['html_type'], array('checkbox', 'select', 'radio', 'polskala'))): ?>
					<div style="margin:5px; padding:5px; border: 1px solid black; background-color:white;" class="eval_print_front">
					<table width="100%" cellpadding="2" cellspacing="0" style="font-weight:normal;">
						<tr style="font-weight: bold;">
							<td colspan="2" style="border-bottom: 1px solid black;">Antwort</td>
							<td colspan="3" width="200" style="border-bottom: 1px solid black;">Auswertung</td>
						</tr>
						<?php $subclasses = array('steel1', 'white'); $subclasses_counter = 0; ?>
						<?php foreach ($question['answers'] as $answer): ?>
						<tr class="<?=$subclasses[$subclasses_counter++%2]?>">
							<td align="right" width="25" style="padding-right:10px; font-weight: bold;"><?=$answer['position']?>.)</td>
							<td><?=$answer['text']?></td>
							<td align="right"><?=$answer['count']?></td>
							<td align="right">(<?=number_format($answer['ratio'],2,',','.')?>%)</td>
							<td align="right"><?php if ($answer['value']!='-1' and $question['html_type']=='polskala'): ?>(<?=number_format((@$answer['ratioonly']+0), 2, ',','.')?>%)*<?php endif; ?></td>
						</tr>
						<?php endforeach; ?>
					</table>
					</div>
					<div style="margin:5px; padding:5px; border: 1px solid black; background-color:white;">
					<table width="100%" cellpadding="2" cellspacing="0">
						<tr>
							<td>&sum; Antworten: <?=$question['answer_count']?></td>
							<td>
								<?php if ($question['html_type']=='checkbox'): ?>
									Hinweise: Mehrfachauswahl mglich
								<?php elseif (in_array($question['html_type'], array('select', 'polskala'))): ?>
									Standardabweichung: <?=$question['deviation']?>
								<?php endif; ?>
							</td>
						</tr>
						<?php if (in_array($question['html_type'], array('select', 'polskala'))): ?>
						<tr>
							<td>&Oslash; Mittelwert: <?=$question['average']?></td>
							<td>Median: <?=$question['median']?></td>
						</tr>
						<?php endif; ?>
					</table>
					</div>
				<?php elseif (in_array($question['html_type'], array('text', 'textarea'))): ?>
					<ul>
					<?php foreach ($question['answers'] as $answer): ?>
						<?php foreach ($answer['values'] as $value): ?>
						<li>
							<?=$value['value']?>
							<?php if ($value['count']>1): ?>
								(<?=$value['count']?> Antworten)
							<?php endif; ?>
						</li>
						<?php endforeach; ?>
					<?php endforeach; ?>
					</ul>
				<?php else: ?>
					Antwortausgabe noch in Bearbeitung...
				<?php endif; ?>
				</td>
			<?php if (in_array($question['html_type'], array('checkbox', 'select', 'radio', 'polskala'))): ?>
				<td width="330" valign="top" align="right">
				<div style="margin:5px 10px 5px 5px; padding:0px;">
					<img src="<?=$GLOBALS['ibit_eval_pluginpath']?>/ibit_image.php?id=<?=$question['imagehash']?>.<?=$image_type?>" width="300" height="230" border="0" alt="<?=$question['title']?>" title="<?=$question['title']?>" style="padding-bottom:5px;" />
				<?php if ($teacher_view or $admin_view): ?>
					<div class="eval_noprint">
					<form action="<?=$link_request?>" method="post" style="padding-top:5px;">
						<input type="hidden" name="action" value="change_charttype" />
						<input type="hidden" name="evaluation_id" value="<?=$overview['id']?>" />
						<input type="hidden" name="evaluation_group_template_id" value="<?=$group['group_id']?>" />
						<input type="hidden" name="evaluation_question_template_id" value="<?=$question['question_id']?>" />
						<?php if (!empty($overview['user_id'])): ?>
						<input type="hidden" name="user_id" value="<?=$overview['user_id']?>" />
						<?php endif; ?>
						<select name="chart">
							<option value="0" <?=!$question['chart_type']?'selected="selected"':''?>>Balkendiagramm </option>
							<option value="1" <?=$question['chart_type']?'selected="selected"':''?> >Tortendiagramm </option>
						</select>
						<?=makebutton('anzeigen', 'input', 'Anzeigen', 'anzeigen')?>
					</form>
					</div>
				<?php endif; ?>
				</div>
				</td>
			<?php endif; ?>
			</tr>
		</table>

		</td>
	</tr>

	<?php endforeach; ?>
<?php endforeach; ?>
</table>

</div>