<form action="<?=$link_participate?>" method="post">
<input type="hidden" name="evaluation_id" value="<?=$evaluation_id?>"/>

<?= Messagebox::info("Bitte berprfen und besttigen Sie Ihre Eingaben!", array("Wenn diese korrekt sind, klicken Sie unten auf <b>abschicken</b>, wenn Sie diese Evaluation noch verndern wollen, klicken Sie unten auf <b>zurck</b>", "Diese Informationen werden anonym in die Datenbank gespeichert.", "Nach Ablauf der Evaluation kann der Dozent die Auswertung zu dieser Evaluation kommentieren und freischalten. Sie finden die Ergebnisse dann im Bereich <em>Beendete</em> oder im <em>Archiv</em>")); ?>

<table width="100%" cellspacing="0" cellpadding="2">
	<tr>
		<td class="topic"><b><?=$template['title']?></b></td>
	</tr>
	<tr>
		<th><?=$seminar_name?></th>
	</tr>
</table>
<div class="steelgroup7" style="padding: 3px;">
<table width="100%" cellpadding="2" cellspacing="0">
	<colgroup>
		<col width="40px"/>
		<col width="500px"/>
		<col width="1*"/>
		<col width="1*"/>
		<col width="1*"/>
		<col width="1*"/>
		<col width="1*"/>
		<col width="1*"/>
		<col width="1*"/>
	</colgroup>
<?php foreach ($template['groups'] as $group): ?>
	<tr>
		<td style="font-weight: bold;"><?=$group['position']?>.)</td>
		<td colspan="8" style="font-weight: bold;"><?=$group['title']?></td>
		</td>
	</tr>
	<?php if (!empty($group['description'])): ?>
	<tr>
		<td>&nbsp;</td>
		<td colspan="8"><?=$group['description']?></td>
	</tr>
	<?php endif; ?>

	<?php $old_answer_type_id = -1; ?>
	<?php $classes = array('steel1', 'steelgraulight'); $classes_counter = 0; ?>
	<?php foreach ($group['questions'] as $question): ?>

		<?php if ($question['html_type']=='polskala'): ?>
			<?php if ($old_answer_type_id!=$question['answer_type_id']): ?>
			<tr class="steelgroup2" style="font-size: 12px;">
				<td>&nbsp;</td>
				<td <?php if (count($question['answers'])==6): ?> colspan="2"<?php endif; ?>>&nbsp;</td>
				<?php foreach ($question['answers'] as $answer): ?>
				<td <?=($answer['text']=='keine Angabe')?'style="padding-left:10px;" width="80"':'width="50"'?> valign="middle" align="center"><?=$answer['text']?></td>
				<?php endforeach; ?>
			</tr>
			<?php endif; ?>
		<tr class="<?=$classes[$classes_counter++%2]?>">
			<td><?=$group['position']?>.<?=$question['position']?></td>
			<td <?php if (count($question['answers'])==6): ?> colspan="2"<?php endif; ?>><?=$question['text']?></td>
			<?php foreach ($question['answers'] as $answer): ?>
			<?php $index = $group['id'].'.'.$question['id']; ?>
			<td <?php if ($answer['text']=='keine Angabe'):?>style="padding-left:10px;"<?php endif; ?> valign="middle" align="center">
				<input type="radio" value="<?=$answer['id']?>|<?=$answer['value']?>"<?php if ((isset($_POST['answers'][$index]) and $_POST['answers'][$index]==$answer['id'].'|'.$answer['value'])): ?> checked="checked"<?php endif; ?> disabled="disabled"/>
			</td>
			<?php if (isset($_POST['answers'][$index]) and $_POST['answers'][$index]==$answer['id'].'|'.$answer['value']): ?><input type="hidden" name="answers[<?=$index?>]" value="<?=$answer['id']?>|<?=$answer['value']?>"/><?php endif; ?>
			<?php endforeach; ?>
		</tr>

		<?php else: ?>
			<tr class="<?=$classes[$classes_counter%2]?>">
				<td><?=$group['position']?>.<?=$question['position']?></td>
				<td colspan="8"><?=$question['text']?></td>
			</tr>
			<tr class="<?=$classes[$classes_counter++%2]?>">
				<td>&nbsp;</td>
				<td colspan="8">
			<?php if ($question['html_type']=='text'): ?>
				<?php $index = $group['id'].'.'.$question['id'].'.'.$question['answers'][0]['id']; ?>
				<input type="text" value="<?=htmlReady($_POST['answers'][$index])?>" size="100" maxlength="250" disabled="disabled"/>
				<?php if (isset($_POST['answers'][$index])): ?><input type="hidden" name="answers[<?=$index?>]" value="<?=htmlReady($_POST['answers'][$index])?>"/><?php endif; ?>
			<?php elseif ($question['html_type']=='textarea'): ?>
				<?php $index = $group['id'].'.'.$question['id'].'.'.$question['answers'][0]['id']; ?>
				<textarea cols="80" rows="5" disabled="disabled"><?=htmlReady($_POST['answers'][$index])?></textarea>
				<?php if (isset($_POST['answers'][$index])): ?><input type="hidden" name="answers[<?=$index?>]" value="<?=htmlReady($_POST['answers'][$index])?>"/><?php endif; ?>
			<?php elseif ($question['html_type']=='radio'): ?>
				<?php $index = $group['id'].'.'.$question['id']; ?>
				<?php foreach ($question['answers'] as $answer): ?>
					<div style="padding: 2px;">
						<input type="radio" value="<?=$answer['id']?>|<?=$answer['value']?>"<?php if (isset($_POST['answers'][$index]) and $_POST['answers'][$index]==$answer['id'].'|'.$answer['value']): ?> checked="checked"<?php endif; ?> disabled="disabled"/> <?=$answer['text']?>
					</div>
					<?php if (isset($_POST['answers'][$index]) and $_POST['answers'][$index]==$answer['id'].'|'.$answer['value']): ?><input type="hidden" name="answers[<?=$index?>]" value="<?=$answer['id']?>|<?=$answer['value']?>"/><?php endif; ?>
				<?php endforeach; ?>
			<?php elseif ($question['html_type']=='checkbox'): ?>
				<table border="0" cellpadding="2" cellspacing="0">

				<?php $cells = 0; ?>
				<?php $index = $group['id'].'.'.$question['id']; ?>
				<?php foreach ($question['answers'] as $answer): ?>
					<?php if ($cells%2==0): ?>
					<tr>
					<?php endif; ?>
						<td>
							<input type="checkbox" value="<?=$answer['id']?>|<?=$answer['value']?>"<?php if (isset($_POST['answers'][$index]) and in_array($answer['id'].'|'.$answer['value'], $_POST['answers'][$index])): ?> checked="checked"<?php endif; ?> disabled="disabled"/>
							<?=$answer['text']?>
							<?php if (in_array($answer['id'].'|'.$answer['value'], $_POST['answers'][$index])):?><input type="hidden" name="answers[<?=$index?>][]" value="<?=$answer['id']?>|<?=$answer['value']?>"/><?php endif; ?>

						</td>
						<td width="50"></td>
					<?php if ($cells%2!=0): ?>
					</tr>
					<?php endif; ?>
					<?php $cells+=1; ?>
				<?php endforeach; ?>
					<?php if ($cells%2!=0): ?>
						<td colspan="2">&nbsp;</td>
					</tr>
					<?php endif; ?>

				</table>
			<?php elseif ($question['html_type']=='select'): ?>
				<?php $index = $group['id'].'.'.$question['id']; ?>
				<select disabled="disabled" />
					<option value="undefined"<?php if (isset($_POST['answers'][$index]) and $_POST['answers'][$index]=='undefined'): ?> selected="selected"<?php endif; ?>>Bitte auswhlen</option>
					<?php foreach ($question['answers'] as $answer): ?>
					<option value="<?=$answer['id']?>|<?=$answer['value']?>"<?php if (isset($_POST['answers'][$index]) and $_POST['answers'][$index]==$answer['id'].'|'.$answer['value']): ?> selected="selected"<?php endif; ?>><?=$answer['text']?></option>
					<?php endforeach; ?>
				</select>
				<?php foreach ($question['answers'] as $answer): ?>
				<?php if (isset($_POST['answers'][$index]) and $_POST['answers'][$index]==$answer['id'].'|'.$answer['value']): ?><input type="hidden" name="answers[<?=$index?>]" value="<?=$answer['id']?>|<?=$answer['value']?>"/><?php endif; ?>
				<?php endforeach; ?>
			<?php endif; ?>
				</td>
			</tr>
		<?php endif; ?>

		<?php $old_answer_type_id=$question['answer_type_id']; ?>

		<?php endforeach; ?>

		</td>
	</tr>
<?php endforeach; ?>
	<tr>
		<td colspan="9" style="text-align: center;">
			<input type="image" name="confirmed" value="yes" <?=makebutton('abschicken', null, 'Abschicken')?>/>
			<input type="image" name="notconfirmed" value="no" <?=makebutton('zurueck2', null, 'Zurck')?>/>
		</td>
	</tr>
</table>
</div>
</form>
